  .google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 60% !important;
    }
    
    .ic{
    font-size:30px;
    color:#1480a8;
	}
    
    a:link{
		
		color:#1480a8!important;
		font-weight:bold;
		}
	
	a:visited{
		color:#1480a8!important;
	
	}
		
	a:hover{
		
		color:#000!important;
		font-weight:bold;
		}		
    
    li{
    margin-bottom:0px;
    color:#1480a8;
    
    }
    
    .blanco{
    
    color:#FFF!important;
    }



table{

border:0px!important;
padding:0px!important;
margin:auto!important;

}

.tarifa{
border:0px!important;

}

.tarifa td{

padding:5px!important;
border:0px!important;
border-bottom:1px solid #D0D0D0!important;


}

.tarifa th{

padding:5px!important;
border:1px solid #808080!important;



}

.TextoAzul {

	color: #1480a8;
    font-size: 1.20rem;
    text-decoration: none;
    text-align: center !important;
    font-weight: bold;
    margin: auto;
    width: 100%;
    padding-top: 10px;

}



.TextoAzul {

	color: #1480a8 !important;
    font-size: 1.20rem !important;
    text-decoration: none !important;
    text-align: center !important;
    font-weight: bold !important;
    margin: auto !important;
    width: 100% !important;
    padding-top: 10px !important;

}

.textogris {
    color: #7a7a7a;
    font-size: .820rem;
    text-decoration: none;
    text-align: center !important;
    font-weight: 400;
    margin: auto;
    width: 100%;
}


.product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {
    margin: 0 0.8125rem!important;
}

#contact-link {
    color: #fff !important;
}



/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
 
.header-nav,#footer,.blockcart{

background-color:#1480a8 !important;


}


.footer-container{

background-color:#fff !important;

}


#contact-link{

color:#fff !important;

}


.t100{


width:100% !important;


}



.p25{

margin-left:25px;
}


.enlaces li{


float:left;
margin-left: 20px;
padding-left:20px;
border-left:1px solid #ccc;

}


.textogris{

	color: #7a7a7a;
    font-size: .820rem;
    text-decoration: none;
    text-align: center !important;
    font-weight: 400;
    margin:auto;
    width:100%;
     
  }

.TextoAzul{
	
	color: #1480a8;
    font-size: 1.20rem;
    text-decoration: none;
    text-align: center !important;
    font-weight: bold;
    margin:auto;
    width:100%;
	padding-top:10px;
	}

.alt{
	height:90px!important;
	}	
.altu{
	
	height:338px!important;
	
	
	}

.p10{
padding:10px;

}

.b{
color:#fff !important;


}

.pie{

font-size:60px;

}

.s, .s ul li{

margin-left:20px!important;
cursor: normal !important;

}

.block-sociala li{

float:left;

}


.logo span{
  
  display:none;
}


.p10{

padding:10px;

}

/*

.header{

color:#fff;

}

.hidden-sm-down{

color:#333;
}

.cart-products-count{

color:#333;

}
*/


.block-social ul li {
    display: inline-block;
    width: 2.5rem;
    height: 2.5rem;
    margin: 0.125rem;
    cursor: pointer;
    background-color: transparent;
    background-repeat: no-repeat;



